CVE-2016-4600

2016-07-22T02:59:00
ID CVE-2016-4600
Type cve
Reporter cve@mitre.org
Modified 2017-09-01T01:29:00

Description

QuickTime in Apple OS X before 10.11.6 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted FlashPix bitmap image, a different vulnerability than CVE-2016-4596, CVE-2016-4597, and CVE-2016-4602.